# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = openpace
pkgbase = openpace
xdata = pkgtype=pkg
pkgver = 1.1.4-2
pkgdesc = Cryptographic library for EAC version 2
url = https://frankmorgner.github.io/openpace
builddate = 1780396686
packager = Arch Linux ARM Build System <builder+n0@archlinuxarm.org>
size = 10615566
arch = aarch64
license = GPL-3.0-or-later
license = GPL-3.0-linking-exception
provides = libeac.so=3-64
depend = openssl
makedepend = autoconf
makedepend = gengetopt
makedepend = git
makedepend = help2man
makedepend = libtool
makedepend = make
